Results 1 to 3 of 3

Thread: Getting this error when running apt-get update?

  1. #1
    Join Date
    Mar 2015
    Beans
    29
    Distro
    Ubuntu

    Getting this error when running apt-get update?

    Is it ok to remove this file or is there another fix? Thank you.

    N: Ignoring file '20auto-upgrades.ucf-dist' in directory '/etc/apt/apt.conf.d/' as it has an invalid filename extension

  2. #2
    Join Date
    Jun 2006
    Location
    Scotland
    Beans
    893

    Re: Getting this error when running apt-get update?


  3. #3
    Join Date
    Apr 2011
    Location
    Mystletainn Kick!
    Beans
    12,307
    Distro
    Ubuntu

    Re: Getting this error when running apt-get update?

    Quote Originally Posted by Joe_Martin View Post
    Is it ok to remove this file or is there another fix? Thank you.

    N: Ignoring file '20auto-upgrades.ucf-dist' in directory '/etc/apt/apt.conf.d/' as it has an invalid filename extension
    Yep.
    You can either remove it or revert it to replace the current file or ignore it altogether.
    It's only an annoying warning.
    Splat Double Splat Triple Splat
    Earn Your Keep
    Don't mind me, I'm only passing through.
    Once in a blue moon, I'm actually helpful
    .

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •